.pbmit-ihbox-style-11 .pbmit-element-title,
.pbmit-ihbox-style-11 .pbmit-ihbox-svg-wrapper svg g,
.pbmit-ihbox-style-11 .pbmit-ihbox-svg-wrapper svg,
.pbmit-ihbox-style-11 .pbmit-ihbox-svg-wrapper,
.pbmit-ihbox-style-11 .pbmit-ihbox-icon-type-icon,
.pbmit-ihbox-style-11 .pbmit-ihbox-icon-type-text,
.pbmit-ihbox-style-11 {
	-webkit-transition: all .25s ease-out;
	-moz-transition: all .25s ease-out;
	-o-transition: all .25s ease-out;
	-ms-transition: all .25s ease-out;
	transition: all .25s ease-out;
}
.pbmit-ihbox-style-11 .pbmit-ihbox-box,
.pbmit-ihbox-style-11 .pbmit-ihbox-box-inner {
    display: flex;
    align-items: center;
}
.pbmit-ele-miconheading .pbmit-ihbox-style-11 .pbmit-ihbox-box {
	align-items: flex-start;
    justify-content: space-between;
}
.pbmit-ihbox-style-11 .pbmit-ihbox-svg,
.pbmit-ihbox-style-11 .pbmit-ihbox-icon {
	display: inline-block;
    margin: 0;
    width: 85px;
}
.pbmit-ihbox-style-11 .pbmit-ihbox-icon-type-text,
.pbmit-ihbox-style-11 .pbmit-icon-type-icon,
.pbmit-ihbox-style-11 .pbmit-ihbox-svg-wrapper {
	font-size: 16px;
    line-height: 28px;
    position: relative;
    z-index: 1;
    color: var(--pbmit-enginix-blackish-color);
    fill: var(--pbmit-enginix-blackish-color);
}
.pbmit-ihbox-style-11 .pbmit-ihbox-icon-wrapper svg,
.pbmit-ihbox-style-11 .pbmit-ihbox-svg-wrapper svg {
	fill: var(--pbmit-enginix-blackish-color);
}
.pbmit-ihbox.pbmit-ihbox-style-11:hover .pbmit-ihbox-icon-type-text,
.pbmit-ihbox-style-11:hover .pbmit-icon-type-icon,
.pbmit-ihbox-style-11:hover .pbmit-ihbox-svg-wrapper,
.pbmit-ihbox-style-11:hover .pbmit-ihbox-icon-wrapper svg,
.pbmit-ihbox-style-11:hover .pbmit-ihbox-svg-wrapper svg {
	color: var(--pbmit-enginix-global-color);
	fill: var(--pbmit-enginix-global-color);
}
.pbmit-ihbox-style-11 .pbmit-ihbox-icon-type-image img {
	width: 60px;
	height: 60px;
	max-width: 60px;
}
.pbmit-ihbox-style-11 .pbmit-element-title {
	font-size: 20px;
	line-height: 28px;
	text-transform: uppercase;
	margin-bottom: 0;
	position: relative;
	letter-spacing: -0.2px;
	min-width: 315px;
}
.pbmit-ihbox-style-11:hover .pbmit-element-title {
	padding-left: 15px;
}
.pbmit-ihbox-style-11 .pbmit-element-subtitle {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 5px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.pbmit-ihbox-style-11 .pbmit-heading-desc {
    font-size: 14px;
    font-style: normal;
    line-height: 28px;
    letter-spacing: 0.7px;
    text-transform: uppercase;
}
.pbmit-ihbox-style-11 .pbmit-ihbox-icon-type-text {
	display: inline-block;
}
.pbmit-ihbox-style-11 .pbmit-ihbox-right-area{
	width: 35%;
}
.pbmit-miconheading-style-11 .pbmit-ihbox.pbmit-ihbox-style-11 {
	border-bottom: 1px solid rgba(var(--pbmit-enginix-blackish-color-rgb), 0.3);
	padding-bottom: 16px;
}
/* == Column == */
.pbmit-element-miconheading-style-10:not(.pbmit-element-column-one) .pbmit-ihbox-style-11 .pbmit-ihbox-box{
	flex-direction: column;
	gap: 25px;
}
.pbmit-element-miconheading-style-10:not(.pbmit-element-column-one) .pbmit-ihbox-style-11 .pbmit-ihbox-right-area{
	width: auto;
}
/* == Bg Color == */
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-11:not(:hover) .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-secondary  .pbmit-ihbox-style-11:not(:hover) .pbmit-ihbox-icon-wrapper svg,
.pbmit-elementor-bg-color-secondary  .pbmit-ihbox-style-11:not(:hover) .pbmit-ihbox-svg-wrapper svg,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-11:not(:hover) .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-11:not(:hover) .pbmit-ihbox-icon-wrapper svg,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-11:not(:hover) .pbmit-ihbox-svg-wrapper svg,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-11 .pbmit-ihbox-icon-wrapper svg,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-11 .pbmit-ihbox-svg-wrapper svg {
	color: var(--pbmit-enginix-white-color);
	fill: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-11:hover .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-11:hover .pbmit-ihbox-icon-wrapper svg,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-11:hover .pbmit-ihbox-svg-wrapper svg{
	color: var(--pbmit-enginix-blackish-color);
	fill: var(--pbmit-enginix-blackish-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-11,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-11{
	color: rgba(var(--pbmit-enginix-white-color-rgb),0.8);
}
.pbmit-elementor-bg-color-secondary .pbmit-miconheading-style-11 .pbmit-ihbox.pbmit-ihbox-style-11,
.pbmit-elementor-bg-color-blackish .pbmit-miconheading-style-11 .pbmit-ihbox.pbmit-ihbox-style-11 {
	border-bottom: 1px solid rgba(var(--pbmit-enginix-white-color-rgb), 0.2);
}
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-11 .pbmit-heading-desc,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-11 .pbmit-heading-desc {
	color: var(--pbmit-enginix-global-color) !important;
}
@media(max-width: 575px) {
	.pbmit-ihbox-style-11 .pbmit-ihbox-box, 
	.pbmit-ihbox-style-11 .pbmit-ihbox-box-inner {
		display: block;
	}
	.pbmit-ihbox-style-11 .pbmit-element-title {
		min-width: 100%;
	}
	.pbmit-ihbox-style-11 .pbmit-element-title {
		font-size: 18px;
		line-height: 28px;
	}
	.pbmit-ihbox-style-11 .pbmit-ihbox-svg, .pbmit-ihbox-style-11 .pbmit-ihbox-icon {
		width: 65px;
	}
	.pbmit-ihbox-style-11 .pbmit-ihbox-right-area {
		width: 100%;
	}
}